RubyGems Navigation menu

gem_plugin 0.2.3

A plugin system based on rubygems that uses dependencies only

Gemfile
          gem 'gem_plugin', '~> 0.2.3'
  
  
  
  
  
  
  

install
          gem install gem_plugin
  
  
  
  
  
  
  

Total downloads 1,544,756

For this version 1,536,726

Required Ruby Version: None

Links:

Versions:

  1. 0.2.3 - October 26, 2007 (32.5 KB)
  2. 0.2.2 - January 19, 2007 (41 KB)
  3. 0.2.1 - March 15, 2006 (42.5 KB)
  4. 0.2 - March 12, 2006 (42.5 KB)
  5. 0.1 - March 6, 2006 (38.5 KB)